.custom-button {
  font-family: Roboto-Bold;
  color: #2699fb;
  cursor: pointer;
  border: 1px solid #7fc4fd;
  border-radius: 4px;
  float: right;
}

.custom-button__xl {
  width: 263px;
  height: 55px;
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
}

.custom-button__xl__green {
  border: 1px solid #33ac2e;
  color: #33ac2e;
  background: #eaffe6 0% 0% no-repeat padding-box;
}

.custom-button__xl__gold {
  border: 1px solid #ac9b2e;
  color: #ac9b2e;
  background: #fffadd 0% 0% no-repeat padding-box;
}

.custom-button__xl__red {
  border: 1px solid #d63649;
  color: #d63649;
  background: #ffe7e7 0% 0% no-repeat padding-box;
}

.custom-button__lg {
  width: 174px;
  height: 48px;
}

.custom-button__md {
  width: 156.6px;
  height: 43.2px;
}

.custom-button__sm {
  width: 139.2px;
  height: 38.4px;
}

.custom-radio {
  position: absolute;
  border: 1px solid #aaaaaa;
  border-radius: 50%;
  height: 20px;
  width: 20px;
  top: 5.5px; /*30px;*/
  left: 10px; /*20px;*/
  z-index: 5;
  cursor: pointer;
  transition: border 0.25s linear;
  -webkit-transition: border 0.25s linear;
}

.custom-radio::before {
  display: none;
  position: absolute;
  content: "";
  border-radius: 50%;
  height: 10px;
  width: 10px;
  top: 4px;
  left: 4px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}

.custom-radio ~ .custom-radio-label {
  display: inline-block;
  cursor: pointer;
  position: absolute;
  left: 35px;
}

input[type="radio"]:checked ~ .custom-radio {
  border: 1px solid #2699fb;
}

input[type="radio"]:checked ~ .custom-radio::before {
  display: block;
  background: #2699fb;
  box-shadow: 0px 0px 40px #daeeff;
}

#token_based,
#apt_based {
  width: 1px;
  height: 1px;
  visibility: hidden;
}

.custom-checkbox {
  display: inline-block;
  background: #adadad 0% 0% no-repeat padding-box;
  margin-left: 10px;
  cursor: pointer;
}

.custom-checkbox__default {
  width: 18px;
  height: 18px;
  color: #2699fb;
}

.custom-checkbox__login {
  width: 14px;
  height: 14px;
  color: #adadad;
}

.custom-image {
  display: inline-block;
}

.custom-image__circle {
  border-radius: 50%;
}

.custom-image__xl {
  width: 295px;
  height: 200px;
}

.custom-image__lg {
  width: 282.5px;
  height: 155px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  display: inline-block;
  border: 0.8px dashed #008265;
  border-radius: 4px;
}

.custom-image__md {
  width: 157px;
  height: 70px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  display: inline-block;
  border: 0.8px dashed #008265;
  border-radius: 4px;
}

.custom-image__sm {
  width: 99px;
  height: 99px;
  border: 1px dashed black;
  float: left;
}

.custom-image__xs {
  width: 92px;
  height: 84px;
}

.list-item__mobile {
  margin: 10px 10px 20px 10px;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
}

.search-bar,
.sort-bar {
  font-family: Philosopher;
  font-weight: bold;
  font-size: 14px;
  padding-top: 8px;
}

.search-icon {
  padding-top: 5px;
}

.arrow {
  vertical-align: bottom;
  padding-top: 4px;
  text-align: right;
}

.custom-heading {
  font-family: Roboto-Bold; /* Georgia */
  font-size: 20px; /* 30px */
  color: #202943;
  text-align: left;
  margin-bottom: 25px;
}

.custom-subheading {
  font-family: Roboto-Medium;
  font-size: 17px;
}

.custom-subheading_2 {
  font-family: Roboto-Medium;
  font-size: 14px;
}

.custom-heading__popup {
  font-family: Roboto-Bold;
  font-size: 24px;
  color: #202943;
}

.custom-subheading__popup {
  font-family: Roboto-Medium;
  font-size: 20px;
}

.custom-text__popup {
  font-family: Roboto-Regular;
  font-size: 18px;
}

.custom-logo {
  border-radius: 50%;
  background-color: gray;
}

.custom-logo__xl {
  width: 200px;
  height: 97px;
  border-radius: 2px;
}

.custom-logo__lg {
  width: 96px;
  height: 96px;
}

.custom-logo__sm {
  width: 53px;
  height: 53px;
}

.custom-heading__link {
  color: #2699fb;
}

.custom-heading__popup {
  font-family: Roboto-Medium;
  font-size: 14px;
  color: #202943;
}

.custom-heading__lg {
  font-family: Roboto-Medium;
  font-size: 24px;
  color: #1a3f54;
}

.custom-bigheading__mobile {
  font-family: Roboto-Bold;
  font-size: 15px;
  color: #202943;
}

.custom-bigtext__mobile {
  font-family: Roboto-Regular;
  font-size: 12px;
}

.custom-heading__mobile {
  font-family: Roboto-Medium;
  font-size: 10px;
  color: #202943;
}

.custom-heading__mobile__link {
  color: #2699fb;
}

.custom-heading__mobile__popup {
  font-family: Roboto-Medium;
  font-size: 12px;
  color: #202943;
}

.custom-heading__mobile__bold {
  font-family: Roboto-Bold;
  font-size: 13px;
  color: #1a3f54;
}

.custom-text {
  font-family: Roboto-Regular;
  font-size: 14px;
  /*letter-spacing: 0.45px;*/
}

.custom-text__mobile {
  font-family: Roboto-Regular;
  font-size: 9px;
  color: #757575;
  display: block;
}

span.custom-text__mobile {
  display: inline;
}

.custom-text__warning {
  color: #d63649;
  opacity: 0.7;
  font-family: Roboto-Medium;
  font-size: 9px;
}

.custom-text__heading__lg {
  font-size: 16px;
  color: #1a3f54;
}

.custom-text__heading {
  color: #202943;
}

.custom-text__subheading {
  color: #757575;
}

.custom-text__link {
  color: #2699fb;
  opacity: 0.7;
}

.custom-text__left {
  float: left;
}

.custom-text__right {
  float: right;
}

.textfield {
  border-radius: 4px;
  opacity: 1;
  position: relative;
}

.textfield__lg {
  width: 400px;
  height: 55px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
  /*border: 0.6px solid #d1d1d1;*/
}

.textfield__md {
  width: 372px;
  height: 55px;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
}

.textfield__sm {
  width: 250px;
  height: 55px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
}

.icon {
  position: absolute;
  right: 15px;
  top: 20px;
  overflow: visible;
}

.icon.selected {
  color: #7fc4fd;
}

.icon__timing {
  width: 28px;
  height: 28px;
}

.icon__password__lg {
  width: 37px;
  height: 25px;
}

.icon__password__sm {
  width: 25px;
  height: 25px;
}

.icon__phone,
.icon__email {
  width: 26px;
  height: 26px;
  border: 1px solid #7fc4fd;
  border-radius: 50%;
  color: #7fc4fd;
  padding: 5px;
  display: inline-block;
}

.icon__phone::before,
.icon__email::before {
  width: 13px;
  height: 13px;
}

.icon__edit {
  width: 16px;
  height: 16px;
}

.icon__delete {
  width: 17px;
  height: 19px;
}

.wrapper {
  text-align: center;
  margin: 0 auto;
  font-family: Roboto-Regular;
  position: relative;
}

.wrapper__sm {
  width: 550px;
  height: 300px;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  opacity: 1;
  padding: 20px;
}

.wrapper__md {
  width: 550px;
  height: 520px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  padding: 20px;
}

.wrapper__lg {
  width: 677px;
  height: 348px;
  border-radius: 6px;
  box-shadow: 0 12px 17px rgba(0, 0, 0, 0.14);
  padding: 100px 138px;
  margin-top: 100px;
}

.wrapper__xl {
  width: 900px; /*817px;*/
  height: 600px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.14);
  border-radius: 8px;
  margin: 0 auto;
}

.error-msg {
  font-family: Roboto-Regular;
  color: red;
  font-size: 0.8em;
  float: left;
}

/* .popup {
  border-radius: 8px;
}

.popup__lg {
  width: 876px;
  height: 1070px;
}

.popup__sm {
  width: 876px;
  height: 662px;
} */

.popup .close {
  width: 14px;
  height: 14px;
  padding: 5px;
  position: absolute;
  top: 35px;
  right: 55px;
}

.weekday {
  font-family: Roboto-Medium;
  font-size: 18px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  margin-left: 20px;
  border: 1px solid #707070;
  cursor: pointer;
}

.weekday__lg {
  width: 40px;
  height: 40px;
  padding: 6px;
}

.weekday__sm {
  width: 26px;
  height: 26px;
  padding: 7px 8px 6px 9px;
}

.weekday__xs {
  width: 26px;
  height: 26px;
  font-size: 10px;
  padding: 4px;
}

.weekday.selected {
  border: 1px solid #2699fb;
  color: #2699fb;
  background-color: #daeeff;
}

.icon-plus {
  width: 21px;
  height: 21px;
  color: #2699fb;
}

.custom-select-box {
  font-family: Roboto-Regular;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.16);
  border-radius: 4px;
  /* color: #b5c1e4; */
  margin: 0 auto;
  appearance: none;
  -webkit-appearance: none;
  margin-left: 10px;
}

.custom-select-box option {
  color: #202943;
}

.triangle-down {
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 8px solid #555;
  position: absolute;
  right: 25px;
  top: 18px;
}

.custom-select__lg {
  width: 250px; /*320px;*/
  height: 44px;
}

.custom-select__sm {
  width: 201px;
  height: 40px;
}

.custom-fancy-text {
  font-family: Georgia;
  font-weight: bold;
  font-size: 16px;
}

.upload-image-text__1 {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.popup-heading {
  font-family: Roboto-Medium;
  font-size: 16px;
  color: #1a3f54;
  margin-top: 20px;
  text-align: left;
}

.fine-header {
  font-family: Roboto-Regular;
  font-size: 9px;
  text-align: center;
  color: #757575;
}

.fine-text {
  font-family: Roboto-Medium;
  font-size: 10px;
  text-align: center;
  color: #202943;
}

.fine-header-big {
  font-family: Roboto-Regular;
  font-size: 15px;
}

.fine-text-big {
  font-family: Roboto-Medium;
  font-size: 17px;
  position: relative;
}

.open-bar,
.close-bar {
  font-family: Georgia;
  font-weight: bold;
  font-size: 10px;
  height: 22px;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 4px;
  margin-bottom: 12px;
}

.open-bar.selected {
  color: #ffffff;
  background-color: #33ac2e;
}

.open-bar {
  color: #1a3f54;
  background-color: #eaffe6;
}

.close-bar.selected {
  color: #ffffff;
  background-color: #d63649;
}

.close-bar {
  color: #1a3f54;
  background-color: #ffe7e7;
}

.sticky-add {
  position: fixed;
  bottom: 5px;
  right: 5px;
  border-radius: 50%;
  color: yellow;
  background-color: orange;
  box-shadow: 0 1px 6px orange;
  width: 36px;
  height: 36px;
  font-size: 1.2em;
  padding: 10px;
  text-align: center;
  cursor: pointer;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.24);
}

.signal {
  width: 122px;
  height: 32px;
  border-radius: 2px;
  opacity: 0.5;
}

.green-signal {
  background-color: #eaffe6;
  text-align: center;
  margin: 0 auto;
}

.red-signal {
  margin-left: 6px;
  margin-right: 30px;
}

.back-button {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.14);
  font-family: Roboto-Medium;
  font-size: 14px;
  color: #757575;
  border-radius: 2px;
  letter-spacing: 0.28px;
}

.counter-content {
  padding: 12px;
}

.counter-side-content {
  padding-left: 20px;
}

.logo {
  margin-right: 7px;
}

.list-item {
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Roboto-Regular;
  box-shadow: 4px 4px 4px 4px rgba(0, 0, 0, 0.14);
  border-radius: 2px;
  margin: 10px 0 10px 0;
  padding: 10px;
  
}

.counter-number__lg {
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
}

.counter-number__sm {
  font-family: Georgia;
  font-weight: bold;
  font-size: 13px;
}

.icon__avatar {
  width: 168px;
  height: 44px;
  border-radius: 4px;
  opacity: 0.5;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 7px;
}

.icon__avatar__sm {
  width: 118px;
  height: 31px;
}

.icon__avatar__green {
  background-color: #eaffe6;
  color: #33ac2e;
}

.icon__logout {
  width: 125px;
  height: 31px; /*44px;*/
  color: #d63649;
  opacity: 0.7;
  background-color: #ffe7e7;
}

.logout-text {
  width: 153px;
  height: 31px; /*44px;*/
  border-radius: 4px;
  background-color: #ffe7e7;
  opacity: 0.9;
  color: #d63649;
  font-family: Roboto-Medium;
  font-size: 9px;
  padding: 9px 20px 11px 4px;
  /*margin-top: 8px;*/
}

.list-edit-icon {
  width: 21px;
  height: 21px;
  position: absolute;
  top: 21px;
  right: 27px;
}

.custom-timeline-horizontal {
  width: 525px;
  height: 4px;
}

.custom-timeline-time {
  width: 4px;
  height: 4px;
  border-radius: 2px;
  color: #2699fb;
}

.custom-timeline-vertical {
  width: 4px;
  height: 510px;
}

.custom-down-arrow,
.custom-up-arrow {
  width: 24px;
  height: 24px;
  position: absolute;
  right: 0;
  /* temp */
  position: relative;
  top: -1px;
}

.custom-checkbox-1 {
  position: relative;
  width: 40px;
  height: 20px;
  visibility: hidden;
}

.custom-checkbox-1::before {
  visibility: visible;
  position: absolute;
  display: block;
  width: 100%;
  height: 14px;
  top: 3px;
  background: #221f1f;
  opacity: 0.26;
  content: "";
  border-radius: 10px;
  border: 1px solid black;
  transition: all 0.5s;
}

.custom-checkbox-1::after {
  visibility: visible;
  position: absolute;
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  color: #f1f1f1;
  left: 0;
  top: 0;
  transition: all 0.5s;
  background: #f1f1f1;
}

.custom-checkbox-1:checked::after {
  left: 100%;
  margin-left: -20px;
}

.custom-checkbox-1:checked::before {
  background: #2ecc71;
}

.token-number-text {
  font-family: Georgia;
  font-size: bold;
  font-size: 16px;
  color: #383838;
}

.custom-badge {
  font-family: Roboto-Medium;
  font-size: 10px;
  color: #2699fb;
  background-color: #e3f2ff;
  padding: 5px 15px;
}

.custom-badge__left {
  border-radius: 0 16px 16px 0;
}

.custom-badge__right {
  border-radius: 16px 0 0 16px;
}

.custom-tag {
  border-radius: 50%; /* 16px */
  background-color: #e3f2ff;
  font-family: Roboto-Medium;
  font-size: 13px;
  color: #2699fb;
}

.custom-tag .close-tag {
  width: 18px;
  height: 18px;
  background-color: #2699fb;
  color: #fff;
  position: absolute;
  top: 4px;
  right: 4px;
}

.blank-div {
  height: 10px;
  min-height: 10px;
}

.blank-div__sm {
  height: 5px;
  min-height: 5px;
}

.icon__phone + .custom-text__mobile,
.icon__email + .custom-text__mobile {
  top: -3px;
  position: relative;
  margin-left: 10px;
  display: inline;
}

/* local css starts here */

.img-organization__sm {
  width: 62px;
  height: 41px;
  background-color: gray;
  margin-right: 5px;
  display: inline-block;
  border-radius: 2px;
}

.img-organization__lg {
  width: 198px;
  height: 103px;
  background-color: gray;
  border-radius: 2px;
}

.vertically-center {
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.custom-checkbox__2 {
  position: absolute;
  top: 0;
  left: 10px;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border: 1px solid rgba(0, 0, 0, 0.14);
}

/* On mouse-over, add a grey background color */
input[type="checkbox"] ~ .custom-checkbox__2 {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
input[type="checkbox"]:checked ~ .custom-checkbox__2 {
  background-color: #2196f3;
}

/* Create the custom-checkbox__2/indicator (hidden when not checked) */
.custom-checkbox__2::after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the custom-checkbox__2 when checked */
input[type="checkbox"]:checked ~ .custom-checkbox__2::after {
  display: block;
}

/* Style the custom-checkbox__2/indicator */
.custom-checkbox__2::after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.custom-checkbox__2 ~ .custom-checkbox__2-label {
  display: inline-block;
  cursor: pointer;
  position: absolute;
  left: 45px;
  top: 0;
}

.view-details {
  width: 103px;
  height: 35px;
  border-radius: 4px;
  border: 1px solid #7fc4fd;
  font-family: Roboto-Medium;
  font-size: 13px;
  color: #2699fb;
  text-align: center;
  padding-top: 6px;
}

.center-by-margin {
  margin: 0 auto;
  text-align: center;
}

.blocked-users-details .custom-heading__mobile {
  margin-right: 10px;
}

.blocked-users-details {
  padding: 20px; /*30px 46px 31px 20px;*/
}

.cashier-desktop-row {
  border-radius: 6px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.14);
  width: 1088px; /*988px;*/
  height: auto; /*199px;*/
}

.shop-list-desktop .custom-heading {
  margin-bottom: 0;
}

.add_button_icon {
  background: url("../images/icons/add_button_icon.png") no-repeat;
}

.add_button_icon_1 {
  background: url("../images/icons/add_button_icon_1.png") no-repeat;
  width: 52px;
  height: 52px;
  background-size: 52px 52px;
  cursor: pointer;
}

.add_icon {
  background: url("../images/icons/add_icon.png") no-repeat;
}

.add_big_icon {
  display: inline-block;
  background: url("../images/icons/add_big_icon.png") no-repeat;
  width: 28px;
  height: 28px;
}

.cancel_icon {
  background: url("../images/icons/cancel_icon.png") no-repeat;
  width: 11px;
  height: 12px;
  background-size: 11px 12px;
  cursor: pointer;
}

.cancel_icon-wrapper {
  position: absolute;
  top: 19px;
  right: 19px;
}

.cashier_icon {
  background: url("../images/icons/cashier_icon.png") no-repeat;
}

.cashier-x_icon {
  background: url("../images/icons/cashier-x_icon.png") no-repeat;
}

.certificate_icon {
  background: url("../images/icons/certificate_icon.png") no-repeat;
  width: 35px;
  height: 35px;
  background-size: 35px 35px;
  display: inline-block;
  color: white;
  padding-left: 5px;
}

.certificate_icon__mobile {
  background: url("../images/icons/certificate_icon.png") no-repeat;
  width: 25px;
  height: 25px;
  background-size: 25px 25px;
  display: inline-block;
  color: white;
  padding-left: 5px;
}

.certificate-outlined_icon {
  background: url("../images/icons/certificate-outlined_icon.png") no-repeat;
  width: 52px;
  height: 52px;
  background-size: 52px 52px;
}

.clock_icon {
  background: url("../images/icons/clock_icon.png") no-repeat;
  width: 33px;
  height: 33px;
  background-size: 33px 33px;
}

.copy_icon {
  background: url("../images/icons/copy_icon.png") no-repeat;
}

.counter_icon {
  background: url("../images/icons/counter_icon.png") no-repeat;
  width: 19px;
  height: 22px;
  background-size: 19px 22px;
  margin: 0 auto;
  padding: 10px;
}

.counter-x_icon {
  background: url("../images/icons/counter-x_icon.png") no-repeat;
  width: 24px;
  height: 23px;
  background-size: 24px 23px;
  margin: 0 auto;
  padding: 10px;
}

.details_icon {
  background: url("../images/icons/details_icon.png") no-repeat;
  width: 26px;
  height: 30px;
  background-size: 26px 30px;
}

.down_arrow_icon {
  background: url("../images/icons/down_arrow_icon.png") no-repeat;
}

.edit_icon {
  background: url("../images/icons/edit_icon.png") no-repeat;
  width: 30px;
  height: 30px;
  background-size: 30px 30px;
}

.ext_fields_icon {
  background: url("../images/icons/ext_fields_icon.png") no-repeat;
}

.eye_icon {
  background: url("../images/icons/eye_icon.png") no-repeat;
}

.geo-range_icon {
  background: url("../images/icons/geo-range_icon.png") no-repeat;
  width: 20px;
  height: 14px;
  background-size: 20px 14px;
}

.geo-range_icon__mobile {
  background: url("../images/icons/geo-range_icon.png") no-repeat;
  width: 15px;
  height: 10px;
  background-size: 15px 10px;
}

.left_arrow_icon {
  background: url("../images/icons/left_arrow_icon.png") no-repeat;
}

.location_icon {
  background: url("../images/icons/location_icon.png") no-repeat;
  width: 15px;
  height: 22px;
  background-size: 15px 22px;
}

.location_icon__mobile {
  background: url("../images/icons/location_icon.png") no-repeat;
  width: 12px;
  height: 17px;
  background-size: 12px 17px;
}

.logout_icon {
  background: url("../images/icons/logout_icon.png") no-repeat;
  width: 13px;
  height: 14px;
  background-size: 13px 14px;
  display: inline-block;
  margin-left: 25px;
}

.more_icon {
  background: url("../images/icons/more_icon.png") no-repeat;
}

.pencil_icon {
  background: url("../images/icons/pencil_icon.png") no-repeat;
  width: 23px;
  height: 23px;
  background-size: 23px 23px;
  cursor: pointer;
}

.pencil_icon__mobile {
  background: url("../images/icons/pencil_icon.png") no-repeat;
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  cursor: pointer;
}

.phone_icon {
  background: url("../images/icons/phone_icon.png") no-repeat;
  width: 25px;
  height: 25px;
  background-size: 25px 25px;
}

.mail_icon {
  background: url("../images/icons/mail_icon.png") no-repeat;
  width: 25px;
  height: 20px;
  background-size: 25px 20px;
}

.question_icon {
  background: url("../images/icons/question_icon.png") no-repeat;
}

.right_arrow_icon {
  background: url("../images/icons/right_arrow_icon.png") no-repeat;
}

.ring-1_icon {
  background: url("../images/icons/ring-1.png") no-repeat;
}

.ring-2_icon {
  background: url("../images/icons/ring-2.png") no-repeat;
}

.search_icon {
  background: url("../images/icons/search_icon.png") no-repeat;
  width: 20px; /*25px;*/
  height: 20px; /*25px;*/
  background-size: 20px 20px; /*25px 25px;*/
}

.settings_icon {
  background: url("../images/icons/settings_icon.png") no-repeat;
}

.shop_icon {
  background: url("../images/icons/shop_icon.png") no-repeat;
  width: 19px;
  height: 15px;
  background-size: 19px 15px;
  margin: 0 auto;
}

.shop_icon-wrapper {
  padding-top: 8px;
  padding-bottom: 8px;
}

.shop-x_icon {
  background: url("../images/icons/shop-x_icon.png") no-repeat;
  width: 17px;
  height: 16px;
  background-size: 17px 16px;
  margin: 0 auto;
  padding-top: 8px;
  padding-bottom: 8px;
}

.tokens_icon {
  background: url("../images/icons/tokens_icon.png") no-repeat;
  background-size: 34px 24px;
  width: 34px;
  height: 24px;
}

.trash_icon {
  background: url("../images/icons/trash_icon.png") no-repeat;
  width: 27px;
  height: 30px;
  background-size: 27px 30px;
}

.trash_icon__mobile {
  background: url("../images/icons/trash_icon.png") no-repeat;
  width: 17px;
  height: 19px;
  background-size: 17px 19px;
  cursor: pointer;
}

.up_arrow_icon {
  background: url("../images/icons/up_arrow_icon.png") no-repeat;
}

.user_icon {
  background: url("../images/icons/user_icon.png") no-repeat;
  width: 15px;
  height: 18px;
  background-size: 15px 18px;
  margin: 0 auto;
}

.user-x_icon {
  background: url("../images/icons/user-x_icon.png") no-repeat;
  width: 17px;
  height: 16px;
  background-size: 17px 16px;
  margin: 0 auto;
}

.icon-big {
  right: 25px;
}

.height-fix {
  height: 55px;
}

.token-item {
  width: 815px;
  height: 184px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  border-radius: 6px;
  margin-bottom: 10px;
}

.token-list {
  margin-left: 40px;
  padding-left: 35px;
  padding-right: 35px;
}

.has_more_tokens {
  color: #f9aa33;
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
  opacity: 0.8;
  margin-left: 40px;
}

.tokens-executed,
.tokens-failed {
  font-family: Georgia;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
}

.tokens-executed,
.tokens-executed-label {
  color: #33ac2e;
  text-align: center;
}

.tokens-failed,
.tokens-failed-label {
  color: #d63649;
  text-align: center;
}

.tokens-executed-label,
.tokens-failed-label {
  font-family: Roboto-Medium;
  font-size: 14px;
}

.open-counter-btn,
.pause-counter-btn,
.close-counter-btn {
  margin-bottom: 30px;
  border-radius: 4px;
  cursor: pointer;
}

.close-counter-btn {
  margin-bottom: 0;
}

::placeholder {
  padding: 17px 23px;
}

.token-number {
  height: 35px;
  /*margin-left: 33.94px;*/
  display: inline-block;
  font-family: Georgia;
  font-weight: bold;
  font-size: 30px;
  left: 50px;
}

.customer-name-heading {
  padding-top: 14px;
  text-align: center;
  font-family: Roboto-Medium;
  font-size: 24px;
}

.serial-number-col {
  background-color: #fffadd;
  text-align: center;
  height: 120px;
}

.token-status-col {
  padding-top: 2px;
}

.counter-main {
  border-radius: 6px 6px 0 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.16);
  background-color: #fff8cc;
  /*width: 300px;*/
  height: 96px;
  margin: 0 auto;
}

.counter-left-sidebar {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.16);
  margin-left: 10px;
  margin-top: 20px;
}

.counter-right-sidebar {
  margin-top: 20px;
  max-width: 73%;
}

.cashier-name-big {
  font-family: Georgia;
  font-weight: bold;
  font-size: 18px;
  color: #202943;
}

.cashier-id-big {
  font-family: Roboto-Medium;
  font-size: 12px;
  color: #1a3f54;
}

.counter-div .list-item {
  height: 170px;
}

.customer-name {
  font-family: Roboto-Medium;
  font-size: 24px;
  color: #000000;
}

.customer-name__mobile {
  font-family: Roboto-Medium;
  font-size: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.customer-timing-header {
  margin-left: 50px;
  font-family: Roboto-Regular;
  font-size: 14px;
  color: #202943;
}

.customer-timing-header__mobile {
  font-family: Roboto-Regular;
  font-size: 10px;
  color: #202943;
  padding-top: 12px;
  padding-bottom: 8px;
}

.customer-timing {
  font-family: Georgia;
  font-weight: bold;
  font-size: 20px;
  color: #7f7f7f;
  margin-left: 50px;
}

.customer-timing__mobile {
  font-family: Georgia;
  font-weight: bold;
  font-size: 13px;
  color: #7f7f7f;
  padding-top: 10px;
  padding-bottom: 10px;
}
.custom-ml__mobile {
  position: absolute;
  left: 20px;
}

.custom-ml {
  position: absolute;
  left: 25px;
}

.custom-ml__lg {
  position: absolute;
  left: 30px;
}

.pencil_icon__shop-list {
  position: absolute;
  top: 0;
  right: 15px;
}

.user_icon_wrapper {
  width: 110px; /*119px;*/
  height: 31px;
  background-color: #eaffe6;
  padding-top: 5px;
  padding-bottom: 5px;
}

.user-x_icon_wrapper {
  width: 119px;
  height: 31px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.custom-center {
  margin: 0 auto;
}

.blank-div__xl {
  height: 50px;
  min-height: 50px;
}

.wrapper__xl .custom-heading,
.wrapper__xl .custom-text {
  margin-bottom: 5px;
}

.img-organization-big__lg {
  width: 295px;
  height: 153px;
  background-color: gray;
}

.img-organization-big__sm {
  width: 92px;
  height: 61px;
  background-color: gray;
  margin-right: 9px;
  display: inline-block;
}

.tab-heading {
  font-family: Roboto-Medium;
  font-size: 15px;
  width: 100px;
  height: 18px;
  margin: 0 auto;
  padding-top: 24px;
  padding-bottom: 23px;
}

.org-input {
  width: 340px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  height: 44px;
}

.org-input__sm {
  width: 85px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.org-header {
  font-family: Roboto-Medium;
  font-size: 12px;
  padding-top: 20px;
  padding-bottom: 15px;
  margin-left: 10px;
  color: #202943;
}

#category1,
#category2,
#category3,
#category4,
#subcategory1,
#subcategory2,
#subcategory3,
#subcategory4 {
  width: 1px;
  height: 1px;
  visibility: hidden;
}

.counter-list-item {
  width: 100%;
  font-family: Roboto-Regular;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.14);
  border-radius: 2px;
  /* margin-left: 10px; */
  margin-top: 10px;
}

.counter-list-item .counter-header-bar {
  padding: 0;
  /* margin-left: 10px; */
}

.counter-list-item .counter-content {
  padding: 10px;
  margin: 10px;
}

.view-wrk-hrs {
  border: 1px solid #7fc4fd;
  border-radius: 4px;
  padding: 7px 9px 7px 9px; /*14px 17px 13px 17px;*/
  color: #2699fb;
}

.remove-cashier-btn {
  background-color: #ffe7e7;
  opacity: 0.9;
  color: #d63649;
  text-align: center;
}

.counter-number-center {
  padding: 6px 16px 15px 18px;
}

.counter-image {
  width: 75px;
  max-width: 75px;
  height: 75px;
}

.remove-cashier-btn .logout_icon {
  margin: 0 auto;
}

#countercategory1,
#countercategory2 {
  width: 1px;
  height: 1px;
  visibility: hidden;
}

.right-sidebar-links {
  width: auto;
  font-family: "Abril Display";
  font-size: 18px;
  color: white;
  display: block;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
  margin-bottom: 35px;
}

.right-sidebar {
  background-color: lightblue;
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999;
}

.right-sidebar-list {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top: 51px;
}

.right-sidebar-list li {
  display: block;
}

.view-org-text {
  font-family: Roboto-Medium;
  font-size: 12px;
  color: #757575;
}

.upload-logo-image {
  position: absolute;
  left: 0;
  top: 0;
  padding-right: 0;
  margin-left: 10px;
  z-index: -1;
}

.upload-img-1-image,
.upload-img-2-image,
.upload-img-3-image {
  position: absolute;
  left: 0;
  top: 0;
  padding-right: 0px;
  margin-left: 10px;
  z-index: -1;
}

.view-org .upload-logo-container {
  width: 340px;
  margin: 0 auto;
}

.view-org .upload-img-container {
  width: 165px;
  margin: 0 auto;
}

.org-input:focus {
  color: #202943;
}

.blocked-users-details {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  width: 340px;
  position: relative;
  margin: 0 auto;
  border-radius: 4px;
}

.blocked-users-details-desktop {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  width: 621px;
  margin: 10px;
  padding: 10px;
  position: relative;
  margin: 0 auto;
  border-radius: 8px;
}

.logout-btn {
  border-radius: 2px;
  background-color: #ffe7e7;
  padding: 10px;
}

.logged-in-btn {
  border-radius: 2px;
  background-color: #eaffe6;
  padding: 10px;
}

.blocked-users-details-desktop .custom-heading {
  margin-bottom: 0;
  margin-right: 10px;
}

.blocked-users-details-desktop .custom-text {
  font-size: 18px;
}

.list-item-othershops,
.list-item-shopcounters {
  margin: 10px;
  margin-bottom: 15px;
  padding: 10px;
  border-radius: 6px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.14);
}

.list-item-othershops:nth-child(odd),
.list-item-shopcounters:nth-child(odd) {
  margin-left: 30px;
}

.view-org-shops .custom-heading,
.view-shop-counters .custom-heading {
  margin-bottom: 0;
}

.view-org-shops-left,
.view-shop-counters-left {
  border-radius: 6px;
  box-shadow: 0 12px 17px rgba(0, 0, 0, 0.14);
  padding: 10px;
  margin-top: 10px;
  height: fit-content;
}

.view-shop-counters .weekday,
.view-org-shops .weekday {
  margin-left: 0;
}

.mobile-header {
  font-family: Georgia;
  font-weight: bold;
  font-size: 14px;
  width: 100%;
  height: 42px;
  background-color: #7fc4fd;
}

.mobile-heading {
  position: relative;
  left: 15px;
  top: 13px;
  padding: 0;
}

.mobile-nav {
  position: relative;
  float: right;
  color: white;
  margin: 0;
  right: 10px;
}

.custom-badge {
  background-color: #e3f2ff;
  width: auto;
  height: 23px;
  padding: 4px 15px 4px 15px;
  font-family: Roboto-Medium;
  font-size: 10px;
  color: #2699fb;
  margin-top: 6px;
  margin-bottom: 6px;
  cursor: pointer;
  display: block;
}

.top-right-badge {
  border-radius: 16px 0 0 16px;
  float: right;
}

.top-left-badge {
  border-radius: 0 16px 16px 0;
  float: left;
}

.left-arrow {
  border: solid black;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  border-color: white;
}

.custom-badge ~ .list-item {
  display: inline-block;
}

.list-header {
  width: 96%;
  font-family: Georgia;
  font-weight: bold;
  font-size: 14px;
  color: #202943;
  padding-left: 10px;
  display: inline-block;
}

.shop-container {
  width: 800px;
  /* height: 1500px; */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.14);
  border-radius: 6px;
  margin: 0 auto;
  position: relative;
  margin-top: 10px;
}

.shop-content {
  width: 800px;
  text-align: center;
  margin: 0 auto;
  font-family: Roboto-Regular;
}

.shop-heading {
  font-family: Roboto-Bold;
  font-size: 24px;
  color: #202943;
  text-align: left;
  margin-bottom: 0;
  padding-left: 10px;
}

.shop-input {
  width: 372px;
  height: 55px;
  border-radius: 4px;
  border: 0.6px solid #d1d1d1;
  box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.16);
}

.shop-header-row {
  font-family: Roboto-Medium;
  font-size: 16px;
  color: #202943;
  text-align: left;
  margin-bottom: 12px;
  margin-top: 25px;
}

.times-row .select-control,
.times-row .shop-input {
  width: 222px;
}

.custom-navbar {
  width: auto;
  height: 53px;
  border-radius: 4px;
  font-family: Philosopher;
  font-weight: bold;
  font-size: 18px;
}

.custom-input-append,
.input-group-append {
  border-radius: 0 4px 4px 0;
  background-color: #f1f9ff;
  width: auto;
}

.input-group-append .input-group-text {
  background-color: #f1f9ff !important;
  border-radius: 4px;
}

.custom-input-prepend,
.input-group-prepend {
  border-radius: 4px 0 0 4px;
  background-color: #fff;
}

.custom-arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  width: 5px;
  height: 5px;
}

.custom-down-arrow {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.custom-right-arrow {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.custom-left-arrow {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-right: 35px;
}

.top-navbar {
  width: 100%;
  height: 52px;
  background-color: #7fc4fd;
}

.top-navbar .links {
  float: right;
  font-family: Abril Display;
  font-size: 17px; /*23px;*/
  font-weight: bold;
}

.top-navbar a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  margin-right: 40px;
  padding-top: 13px;
  padding-bottom: 13px;
}

.top-navbar a.active {
  border-bottom: 4px solid #383838;
}

.hashtag-wrapper {
  position: relative;
  height: 44px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16);
}

.hashtag {
  position: relative;
  width: 143px;
  height: 26px;
  background-color: #e3f2ff;
  border-radius: 16px;
  padding: 3px 0 5px 12px;
  margin-left: 5px;
}

.hashtag-text {
  font-family: Roboto-Medium;
  font-size: 13px;
  letter-spacing: 0.24px;
  color: #2699fb;
}

.hashtag-remove-icon {
  position: absolute;
  top: 4px;
  right: 4px;
  background-color: #2699fb;
  color: #e3f2ff;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  text-align: center;
}

.hashtag-remove-icon-text {
  padding-left: 5px;
  padding-bottom: 4px;
}

.custom-icon-wrapper {
  padding-top: 6px;
  padding-bottom: 7px;
  border-radius: 4px;
  margin: 0 5px;
}

.fine-row .shop-input {
  width: 120px;
}

.shop-list-mobile-header {
  font-family: Georgia;
  font-weight: bold;
  font-size: 14px;
  color: #1a3f54;
}

.custom-search-input {
  width: 200px;
  max-width: 200px;
}

.input-group {
  width: 90%;
  margin: 10px auto;
}

.page-heading {
  font-family: Georgia;
  font-weight: bold;
  position: absolute;
  top: 182px;
  width: 99px;
  line-height: 35px;
  padding-bottom: 3px;
  text-align: right;
  font-size: 30px;
  color: #7f7f7f;
  border-bottom: 4px solid #7f7f7f;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
}

.custom-large-margin-left {
  margin-left: 20px;
}

.custom-large-margin-top {
  margin-top: 15px;
}

.custom-link-button {
  width: 263px;
  height: 44px;
  padding: 11px 18px 11px 18px;
  font-family: Roboto-Bold;
  font-size: 18px;
  color: #2699fb;
  border: 1px solid #7fc4fd;
  border-radius: 4px;
}

.custom-ml__sm {
  margin-left: 5px;
}

.view-details-row {
  width: 800px;
  min-width: 800px;
}

.tab-heading.active {
  color: #2699fb;
}

.button-fix {
  margin-right: 10px;
  margin-top: 10px;
  padding-top: 9px;
}

.shop-input:focus {
  color: #202943;
}

.overlay-background {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -999;
  opacity: 0;
  display: none;
}

.overlay-content {
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: -9999;
  opacity: 0;
  display: none;
  overflow-y: scroll;
  left: 0;
  top: 0;
  margin-top: 10px;
}

.overlay-content.active .shop-container,
.overlay-content.active .blocked-users-details,
.overlay-content.active .blocked-users-details-desktop,
.overlay-content.active .cashier-edit {
  background-color: white;
}

.overlay-background.active {
  display: block;
  opacity: 1;
  z-index: 999;
}

.overlay-content.active {
  display: block;
  opacity: 1;
  z-index: 9999;
}

.shop-list-desktop {
  margin-left: 80px; /*100px;*/
}

.large-heading {
  width: 150px !important;
}

.custom-select-box:focus {
  color: #202943;
}

.counter-right-sidebar .list-item {
  height: 140px;
}

.list-item .counter-heading {
  padding-top: 19px;
}

.serial-input {
  width: 80%;
  /* width: 226px; */
  height: 53px;
  border-radius: 4px;
  border: 0.6px solid #d1d1d1;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.16);
}

.certificate_icon.counter-details-page {
  padding-left: 0;
}

.done__sm,
.failed__sm {
  width: 154px;
}

.token-number-col {
  background-color: #fffadd;
}

.custom-left-arrow__1 {
  margin-right: 0;
  border-color: white;
}

.add_button_icon_1_wrapper {
  position: fixed;
  bottom: 31px;
  right: 31px;
}

textarea {
  margin-left: 10px;
  margin-right: 10px;
}

.height-fix__sm {
  height: 44px;
}

.user-details {
  padding-left: 20px;
}

.blank-div__norm {
  height: 1px;
}

.cashier-list .list-item {
  width: 100%;
  margin-left: 10px;
}

.back-button {
  border-radius: 2px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.14);
  height: 36px;
  width: fit-content;
  margin-left: 20px;
  margin-top: 10px; /* 33px */
  padding: 10px 12px 9px 8px; /*padding-left:48px */
}

.custom-heading_2 {
  font-family: Georgia;
  font-weight: bold;
  font-size: 24px;
}

.custom-padding__1 {
  padding-left: 20px;
}

.custom-color__1 {
  color: #757575;
}

.custom-color__2 {
  color: #adadad;
}

.custom-color__3 {
  color: #1a3f54;
}

.custom-font__1 {
  font-family: Roboto-Medium;
  font-size: 16px;
}

.custom-font__2 {
  font-family: Roboto-Medium;
  font-size: 17px;
}

.custom-font__3 {
  font-family: Roboto-Medium;
  font-size: 14px;
}

.custom-font__4 {
  font-family: Roboto-Medium;
  font-size: 20px;
}

.custom-font__5 {
  font-family: Roboto-Regular;
  font-size: 18px;
}

.custom-font__6 {
  font-family: Georgia;
  font-weight: bold;
  font-size: 30px;
}

.custom-font__7 {
  font-family: Roboto-Bold;
  font-size: 15px;
}

.custom-font__8 {
  font-family: Georgia;
  font-weight: bold;
  font-size: 14px;
}

.counter-status-text {
  color: #33ac2e;
  font-family: Georgia;
  font-weight: bold;
  font-size: 18px;
}

.heading {
  font-family: Georgia-Bold;
    position: fixed;
    top: 250px;
    left: -35px;
    line-height: 35px;
    padding-bottom: 3px;
    text-align: right;
    font-size: 30px;
    color: #7f7f7f;
    border-bottom: 4px solid #7f7f7f;
    transform: rotate(-90deg);
}
/* Media Queries */

.desktop-actions {
  display: none;
}

.heading,
.large-heading {
  display: none;
}

@media all and (min-width: 992px) {
  .mobile-actions {
    display: none;
  }
  .desktop-actions {
    display: block;
  }
}

@media all and (min-width: 1024px) {
  .heading,
  .large-heading {
    display: block;
  }
}
